BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 82%;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    FONT-FAMILY: Verdana, Tahoma, Arial;
    BACKGROUND-COLOR: #fff
}
STRONG
{
    COLOR: #000
}
TD.middlecol
{
BACKGROUND-COLOR: #cccccc;
}
TD.leftcol
{
 WIDTH: 130px;
BACKGROUND-COLOR: #cccccc;
}
TD.rightcol
{
 WIDTH: 170px;
BACKGROUND-COLOR: #999999;
}
DIV.page
{
    MARGIN: 0px auto;
    WIDTH: 100%;
    BACKGROUND-COLOR: #fff
}
DIV.header
{
    HEIGHT: 70px;
    BACKGROUND-COLOR: #666666
}
DIV.logo
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 10px;
    FLOAT: left;
    PADDING-BOTTOM: 0px;
    WIDTH: 190px;
    PADDING-TOP: 10px
}
DIV.vert-line
{
    FLOAT: left;
    MARGIN: 10px 0px 0px 20px;
    BORDER-LEFT: #b9a37c 1px solid;
    HEIGHT: 40px
}
DIV.menu A
{
    COLOR: #b4a183;
     FONT-SIZE: 1.2em;
}
DIV.top-menu
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    TEXT-TRANSFORM: uppercase;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: #61b005 1px solid;
    HEIGHT: 23px
    WIDTH: 100%;
    BACKGROUND-COLOR: #aed651;
}
DIV.line
{
    WIDTH: 760px;
    HEIGHT: 4px;
    BACKGROUND-COLOR: #d2d2d2
}

UL.menu
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px;
    LIST-STYLE-TYPE: none
}
UL.menu LI
{
    BACKGROUND-POSITION: left top;
    FLOAT: left;
  
    MARGIN: 0px 4px;
    LINE-HEIGHT: 20px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 23px;
    BACKGROUND-COLOR: #61b005
}
UL.menu LI A
{
    PADDING-RIGHT: 15px;
    BACKGROUND-POSITION: right top;
    DISPLAY: block;
    PADDING-LEFT: 15px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 0.9em;
    FLOAT: left;
    
    PADDING-BOTTOM: 0px;
    COLOR: #fff;
    LINE-HEIGHT: 23px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat;
    TEXT-DECORATION: none
}
UL.menu LI A:hover
{
    COLOR: #2375a7
}
UL.menu LI.active
{
    BACKGROUND-POSITION: left top;
    FONT-WEIGHT: bold;
    FONT-SIZE: 0.75em;
    
    COLOR: #fff;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-COLOR: #f36700
}
UL.menu LI.active DIV
{
    PADDING-RIGHT: 15px;
    BACKGROUND-POSITION: right top;
    PADDING-LEFT: 15px;
   
    PADDING-BOTTOM: 0px;
    LINE-HEIGHT: 23px;
    PADDING-TOP: 0px;
    BACKGROUND-REPEAT: no-repeat
}
UL.menu LI.xml
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 20px;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 0px
}
UL.menu LI.xml A
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    BACKGROUND-IMAGE: none;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 2px
}

DIV.link-sorting
{
    FONT-SIZE: 0.8em;
    TEXT-ALIGN: center
}
DIV.link-sorting A
{
    FONT-WEIGHT: bold
}

INPUT.what
{
    BORDER-RIGHT: #ccc 2px solid;
    BORDER-TOP: #111 2px solid;
    BORDER-LEFT: #111 2px solid;
    BORDER-BOTTOM: #ccc 2px solid
}
DIV.bottom
{
    CLEAR: both;
    PADDING-RIGHT: 0px;
    BORDER-TOP: #fff 1px solid;
    PADDING-LEFT: 0px;
    FONT-SIZE: 0.78em;
    
    PADDING-BOTTOM: 10px;
    COLOR: #b2b2b2;
    PADDING-TOP: 10px;
    BACKGROUND-REPEAT: repeat-x;
    POSITION: relative;
    BACKGROUND-COLOR: #93c953;
    TEXT-ALIGN: center
}
DIV.bottom A
{
    FONT-WEIGHT: bold;
    COLOR: #fff
}
DIV.copyright
{
    MARGIN: 10px 0px;
    COLOR: #fff;
    POSITION: relative;
    TEXT-ALIGN: center
}
DIV.copyright A
{
    COLOR: #fff
}
INPUT
{
    FONT-SIZE: 0.95em;
    FONT-FAMILY: Verdana
}
TEXTAREA
{
    FONT-SIZE: 0.95em;
    FONT-FAMILY: Verdana
}
DIV.content
{
    BORDER-TOP: #61b005 1px solid;
    PADDING-BOTTOM: 1px;
    BORDER-BOTTOM: #61b005 1px solid
   
}
DIV.breadcrumb
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 0.9em;
    PADDING-BOTTOM: 0px;
    PADDING-TOP: 10px
}
DIV.breadcrumb A
{
    COLOR: #575757
}
P
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
P.date
{
    FONT-SIZE: 0.85em
}

P.last
{
    MARGIN-TOP: 5px;
    FONT-SIZE: 0.85em;
    TEXT-ALIGN: right
}

H2.notes
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 1em;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 10px;
    PADDING-TOP: 0px;
    COLOR: #000
}
H2
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 1.3em;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 10px;
    PADDING-TOP: 0px
}
IMG
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px
}
FORM
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}

.button
{
    MARGIN-BOTTOM: 10px;
    TEXT-ALIGN: right
}
H1
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 10px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 1.4em;
    PADDING-BOTTOM: 0px;
    MARGIN: 3px 0px 0px;
    COLOR: #3f780c;
    PADDING-TOP: 10px
}
H1 A
{
    COLOR: #161616
}
P.date
{
    FONT-SIZE: 0.85em
}
 
P.last
{
    MARGIN-TOP: 5px;
    FONT-SIZE: 0.85em;
    TEXT-ALIGN: right
}

DIV.field
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 1em;
    MARGIN-BOTTOM: 10px
}
FIELDSET
{
    BORDER-RIGHT: #af1600 1px solid;
    BORDER-TOP: #af1600 1px solid;
    MARGIN: 5px;
    BORDER-LEFT: #af1600 1px solid;
    BORDER-BOTTOM: #af1600 1px solid
}
LEGEND
{
    BORDER-RIGHT: #af1600 1px solid;
    PADDING-RIGHT: 3px;
    BORDER-TOP: #af1600 1px solid;
    PADDING-LEFT: 3px;
    FONT-WEIGHT: bold;
    PADDING-BOTTOM: 3px;
    BORDER-LEFT: #af1600 1px solid;
    COLOR: #333;
    PADDING-TOP: 3px;
    BORDER-BOTTOM: #af1600 1px solid;
    BACKGROUND-COLOR: #f1f1f1
}
DIV.links
{
    TEXT-ALIGN: justify
}
DIV.links A
{
    COLOR: #1979b5
}
A.title
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 0.9em
}
DIV.url
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 0.8em;
    PADDING-BOTTOM: 0px;
    MARGIN: 2px;
    COLOR: #6eb82f;
    PADDING-TOP: 0px;
    FONT-STYLE: italic
}
DIV.description
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 0.8em;
    PADDING-BOTTOM: 0px;
    MARGIN: 2px;
    COLOR: #333;
    PADDING-TOP: 0px
}
DIV.stat
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 0.8em;
    PADDING-BOTTOM: 0px;
    MARGIN: 2px;
    COLOR: #333;
    PADDING-TOP: 0px
}
DIV.pr_stat
{
    FONT-SIZE: 0.75em;
    MARGIN: 2px 2px 15px;
    COLOR: #333
}
FORM
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
 
DIV.worksheetsinfo
{
    BORDER-RIGHT: #fd7d47 2px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #fd7d47 2px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
   
    PADDING-BOTTOM: 5px;
    MARGIN: 10px;
    BORDER-LEFT: #fd7d47 2px solid;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #fd7d47 2px solid;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-COLOR: #ffe9df
}
DIV.error
{
    BORDER-RIGHT: #fd7d47 2px solid;
    PADDING-RIGHT: 5px;
    BORDER-TOP: #fd7d47 2px solid;
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    
    PADDING-BOTTOM: 5px;
    MARGIN: 10px;
    BORDER-LEFT: #fd7d47 2px solid;
    PADDING-TOP: 5px;
    BORDER-BOTTOM: #fd7d47 2px solid;
    BACKGROUND-REPEAT: no-repeat;
    BACKGROUND-COLOR: #ffe9df
}
DIV.navigation2
{
    CLEAR: both;
    MARGIN: 0px 0px 15px;
    COLOR: #333;
    TEXT-ALIGN: center
}
DIV.navigation2 A
{
    COLOR: #333
}
  
DIV.adsense
{
    MARGIN: 10px 0px;
    TEXT-ALIGN: center
}
DIV.box
{
    CLEAR: both;
    MARGIN: 10px 5px 0px
}
DIV.box-caption
{
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 0.95em;
    
    MARGIN: 0px 21px;
    COLOR: #fff;
    LINE-HEIGHT: 29px;
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-COLOR: #61b005
}
DIV.box-caption-left
{
    BACKGROUND-POSITION: left 50%;
    
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 29px
}
DIV.box-caption-right
{
    BACKGROUND-POSITION: right 50%;
   
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 29px;
    BACKGROUND-COLOR: #61b005
}
DIV.box-caption2
{
    PADDING-LEFT: 5px;
    FONT-WEIGHT: bold;
    FONT-SIZE: 0.95em;
   
    MARGIN: 0px 21px;
    COLOR: #fff;
    LINE-HEIGHT: 29px;
    BACKGROUND-REPEAT: repeat-x;
    BACKGROUND-COLOR: #f36700
}
DIV.box-caption2-left
{
    BACKGROUND-POSITION: left 50%;
    
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 29px
}
DIV.box-caption2-right
{
    BACKGROUND-POSITION: right 50%;
   
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 29px;
    BACKGROUND-COLOR: #f36700
}
DIV.box-content
{
    PADDING-RIGHT: 10px;
    PADDING-LEFT: 10px;
    PADDING-BOTTOM: 10px;
    PADDING-TOP: 10px
}
DIV.box-bottom-left
{
    BACKGROUND-POSITION: left bottom;
    
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 9px
}
DIV.box-bottom-right
{
    BACKGROUND-POSITION: right bottom;
   
    MARGIN-LEFT: 10px;
    BACKGROUND-REPEAT: no-repeat;
    HEIGHT: 9px
}
 
SPAN.highlight
{
    FONT-WEIGHT: bold;
    COLOR: #000;
    BACKGROUND-COLOR: #ccc
}
 
DIV.partner-link A
{
    FONT-SIZE: 0.85em;
    TEXT-ALIGN: left
}
 
TD.link
{
    PADDING-BOTTOM: 20px
}
DIV.comment
{
}
DIV.posted
{
    FONT-SIZE: 0.75em;
    MARGIN-BOTTOM: 10px;
    TEXT-ALIGN: right
}
 
TD.column
{
   
    WIDTH: 190px;
    BACKGROUND-COLOR: #efefef
}
TD.colpad
{
  
    WIDTH: 1px;
    BACKGROUND-REPEAT: repeat-y
}
P.field
{
    FONT-SIZE: 11px;
    MARGIN: 0px 0px 10px
}
 
OL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px 0px 0px 30px;
    PADDING-TOP: 0px
}
 





A {
	FONT: 11px Arial
}
TABLE.tbleftmenu {
	FONT: 11px Arial; TEXT-ALIGN: center
}
TABLE.tbheader {
	FONT: 11px Arial; TEXT-ALIGN: center
}
.choiceButton {
	BORDER-RIGHT: #0066cc 2px solid; BORDER-TOP: #0066cc 2px solid; FONT: bold 2em "Trebuchet MS", Verdana, sans-serif; BORDER-LEFT: #0066cc 2px solid; WIDTH: 50px; COLOR: #0066cc; BORDER-BOTTOM: #0066cc 2px solid; HEIGHT: 40px; BACKGROUND-COLOR: #cccc33; TEXT-DECORATION: none
}
.choiceButtonBig {
	BORDER-RIGHT: #0066cc 2px solid; BORDER-TOP: #0066cc 2px solid; FONT: bold 2em "Trebuchet MS", Verdana, sans-serif; BORDER-LEFT: #0066cc 2px solid; WIDTH: 150px; COLOR: #0066cc; BORDER-BOTTOM: #0066cc 2px solid; HEIGHT: 40px; BACKGROUND-COLOR: #cccc33; TEXT-DECORATION: none
}
TABLE.mathgame {
	FONT: bold 2em "Trebuchet MS", Verdana, sans-serif; MARGIN-LEFT: auto; MARGIN-RIGHT: auto
}
.countGameNumbers {
	FONT: bold 2em "Trebuchet MS", Verdana, sans-serif
}
.algebraTab {
	FONT: bold 2em "Trebuchet MS", Verdana, sans-serif
}
.question {
	FONT: bold 2em "Trebuchet MS", Verdana, sans-serif
}
#popup {
	Z-INDEX: 10; VISIBILITY: hidden; WIDTH: 150px; COLOR: blue; POSITION: absolute; HEIGHT: 100px; BACKGROUND-COLOR: #fdf5e6; TEXT-ALIGN: center
}
A {
	FONT: 15px Arial; COLOR: #405ebe
}
A:visited {
	COLOR: #405ebe
}
A:hover {
	COLOR: red
}










